
a:hover {color: #000}

/* Story */
.contentBottom {display: none}
.data {background-color: #e0e0e0; border-radius: 10px; padding-bottom: 10px;margin-top: 47px;}
.boxImage {background-color: transparent; padding: 0;}
.data .topRounded {display: none}
.data a:hover {color: #000}

/* Forum */
.forumPostHolder, table.teme tr td, table.kategorije tr td {background-color: #e0e0e0;}

/* Blog */
.browser {background-color: #e0e0e0; border-radius: 10px; margin-top: 47px; padding-bottom: 10px;}
.browser .topRounded {display: none}
.browser a:hover {color: #000}
h2.title a:hover, .data a.more:hover {color: #000}

/* Radio guide */
.tabs-tvGuide a span {color: #000;}
.tabs-tvGuide a:hover span {color: #666;}
 
/* Parts */
.partBox314 {padding-top: 44px;}
.partBox314 .bottom314 {display: none}
.partBox314 .middle314 {background-color: #e0e0e0; border-radius: 10px; padding: 17px 12px 5px 17px;}
.partBox314 .middle314 .topRounded {display: none}
.partBoxThrid .partRow2 {background-color: #e0e0e0; border-radius: 10px;}
.partBoxThrid .partRow2Bottom {display: none}
.partBoxThrid {padding-top: 44px;}
.partBoxThrid a.button {top: 22px; background-color: #e0e0e0; border-top-left-radius: 10px; border-top-right-radius: 10px; background-image: none;}
.partBoxThrid a.button span {background-image: none; background-color: #e0e0e0; border-top-right-radius: 10px;}
.partBoxThrid a.button:hover span {color: #000;}
.sideBar314 .middle314 {background-color: #e0e0e0; border-radius: 10px; padding: 17px 12px 5px 17px;}
.sideBar314 .bottom314 {display: none;}
.sideBar314 .top314 {background-image: none; margin-top: 10px;}
.sideBar314 .top314 h3.title {top: -10px;}

/* Parts HP */
.storyMainBoxTextHolder a.buttonMore {font-size: 22px;}

.scrollContent {background-color: #e0e0e0; border-radius: 10px; padding: 10px 0;}
.scrollContent .topRounded, .rowFullBottom {display: none;}
.storyMainBox {padding-top: 10px;}
.scrollContent .scrollable .items p.title a:hover {color: #000;}

.partBoxHalf .halfBox {background-color: #e0e0e0; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.partBoxHalf .rowHalfBottom {display: none;}
.partBoxHalf a.button {background-image: none; background-color: #e0e0e0; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.partBoxHalf a.button span {background-image: none;}
.partBoxHalf ul li.first h2.title a:hover, .partBoxHalf a.button:hover span {color: #000;}

.banner468x60 {background-image: none; background-color: #e0e0e0; border-radius: 10px;}

.partBoxThrid ul li a:hover {color: #000;}

.leftHome .whitePart a.button {background-image: none; background-color: #fff;}
.leftHome .whitePart a.button span {background-color: #fff; background-image: none;}

.partBoxThrid .topRounded {display: none}

.boxBGFor {margin-bottom: 10px;}

.partBoxThrid ul li, .titleDiv {background-image: none; border-bottom: 1px solid #9598A3;}




